www.cendio.com

Bug 5443

Summary: KDE Plasma Support
Product: ThinLinc Reporter: Philipp Rehs <P.Rehs@gmx.net>
Component: Desktop environmentAssignee: Pierre Ossman <ossman@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 CC: hean01@cendio.se
Version: 4.3.0Keywords: hean01_tester, prosaic
Target Milestone: 4.4.0   
Hardware: Other   
OS: Linux   
Acceptance Criteria:

Description From 2015-02-24 14:05:07
ThinLinc can not startk KDE 5 Plasma-Sessions in Version 4.3.0 on ArchLinux.

The XDG-Session is called "plasma" and there is a
/usr/share/xsessions/plasma.desktop file

So you have to update etc/conf.d/profiles.hconf:
[/profiles/kde]
xdg_session=kde kde-plasma plasma kde4 1-kde-plasma-standard
------- Comment #1 From cendio 2015-03-06 15:46:01 -------
Fixed in r30112.
------- Comment #2 From cendio 2015-04-20 10:01:21 -------
Looks good. Closing.